@import "../../../style/index.scss" ;

.doc{
  padding: 10px 0;

  text-align: center;
  
  &__box{
    display: inline-flex;
    flex-direction: column;
  }

  &__link{
    padding: 3px;
    
    text-decoration: none;
    
    border: solid $blackTransparent60 1px;
    color: $black;
  
    @include animate;
  }

  &__link:hover{
    border-color: $turquoise;
    color: $turquoise;
  }
  
  &__item{
    border: none;
  }
  &__item,
  &__box{
    width:500px;
    height: 600px;
  }
}

@media(max-width: $widthMobile){
  .doc{
    &__item,
    &__box{
      width: 350px;
      height: 500px;
    }
  }
}